Get webhook

Get a specific webhook by ID.

GET
/v1/webhooks/{webhook_id}
AuthorizationBearer <token>

OAuth 2.0 authorization code flow

In: header

Path Parameters

webhook_id*string

Webhook ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/webhooks/wh_01J5KC8V1MKRFGT8V2WD9Y8H6X"
{  "created_at": "2024-01-15T10:30:00Z",  "id": "wh_01J5KC8V1MKRFGT8V2WD9Y8H6X",  "secret": "abc123",  "state": "active",  "url": "https://example.com/webhooks/savvycal",  "version": "2020-11-18"}